[Desktop Entry]
Encoding=UTF-8
Name=IP Info
Icon=/usr/share/pixmaps/midi-icons/help48.png
Comment=Show local and remote IP address information
Exec=ipinfo.sh
Terminal=false
Type=Application
Categories=System
NoDisplay=true
